Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 12:46:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought an item a month ago for gift giving when i was leaving Dubai. I have now come back but need to get the gift item size exchanged. It is a shirt that is available on the website and in store I just need a bigger size to gift someone as it is the wrong size. I know exchange date has passed but please help https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5647926